.PostGridDx .RedTitle {
    margin-top: 0;
}

.PostText {
    margin-top: 1em;
}

.DefaultSectionHeader {
    margin-bottom: 0.5em;
}

.PostGridDx {
    padding-left: 0.5em;
}

.PostGridDx .RedTitle {
    margin-bottom: 0.5em;
}

.PostManagerPager {
    font-family: Oswald, sans-serif;
    text-align: center;
    font-size: 12pt;
}

.PostManagerPager a {
    color: #048;
    margin: 0 4px;
}

.PostManagerPager .AppXPagerX:after {
    content: "]";
    color: #084;
}

.PostManagerPager .AppXPagerX:before {
    content: "[";
    color: #084;
}

.PostManagerPager .AppXPagerN:after {
    content: " ►";
    color: #804;
}

.PostManagerPager .AppXPagerP:before {
    content: "◄ ";
    color: #804;
}

.PostManagerPager .AppXPagerS {
    color: #804;
    margin: 0 4px;
}

.PostManagerPager .AppXPagerS:before {
    content: "[";

}

.PostManagerPager .AppXPagerS:after {
    content: "]";
}

.PostManagerPager {
    width: 100%;
    clear: both;
    float: none;
    display: table;
}

.YZView._postlegacyYZAction {
    margin: 0 4%;
}

.YZView._postYZAction {
    margin: 0 4%;
}

.PostText {
    padding-right: 15px;
}

.HeaderContainer {
    margin-top: 1em;
}

.PostGridDx {
    background: #eee;
    padding: 0;
    margin-left: 0.5em;
}

.PostGridDx .AppXTit {
    padding: 0 4px;
}

.PostGridDx .AppXDes {
    padding: 0 4px;
    font-style: normal;
}

.PostGridDx .AppXWri {
    padding: 0 4px;
}

.PostGridDx .RedTitle {
    padding: 0 4px;
}

.GlobaSearchE {
    width: 25em;
    max-width: 50%;
    margin: auto;
    border: #000 1px solid;
    text-align: center;
    border-radius: 8px;
    font-family: Oswald, sans-serif;
    padding: 0.5em;
    background: #804;
    color: #fff;
}